<?xml version="1.0"?>
<gconf>
<entry name="enable_esd" mtime="1081019411" schema="/schemas/desktop/gnome/sound/enable_esd"/>
<entry name="event_sounds" mtime="1081019412" schema="/schemas/desktop/gnome/sound/event_sounds"/>
</gconf>
